﻿/**************** Invoicing Services Fixed Column Start *****************/
.invoicing-services-table thead th:last-child,
.invoicing-services-table thead th:nth-last-child(2),
.invoicing-services-table thead th:nth-last-child(3),
.invoicing-services-table thead th:nth-last-child(4),
.invoicing-services-table thead th:nth-last-child(5),
.invoicing-services-table thead th:nth-last-child(6),
.invoicing-services-table thead th:nth-last-child(7),
.invoicing-services-table tbody td:last-child,
.invoicing-services-table tbody td:nth-last-child(2),
.invoicing-services-table tbody td:nth-last-child(3),
.invoicing-services-table tbody td:nth-last-child(4),
.invoicing-services-table tbody td:nth-last-child(5),
.invoicing-services-table tbody td:nth-last-child(6),
.invoicing-services-table tbody td:nth-last-child(7) {
    position: -webkit-sticky;
    position: sticky;
    right: 0;
}

.invoicing-services-table tbody td:last-child,
.invoicing-services-table tbody td:nth-last-child(2),
.invoicing-services-table tbody td:nth-last-child(3),
.invoicing-services-table tbody td:nth-last-child(4),
.invoicing-services-table tbody td:nth-last-child(5),
.invoicing-services-table tbody td:nth-last-child(6),
.invoicing-services-table tbody td:nth-last-child(7) {
    position: -webkit-sticky;
    position: sticky;
    right: 0;
    background: #fceced !important;
    border-color: #f2e2e3;
}

.invoicing-services-table thead th:nth-last-child(2),
.invoicing-services-table tbody td:nth-last-child(2) {
    right: 46px;
}

.invoicing-services-table thead th:nth-last-child(3),
.invoicing-services-table tbody td:nth-last-child(3) {
    right: 189px;
}

.invoicing-services-table thead th:nth-last-child(4),
.invoicing-services-table tbody td:nth-last-child(4) {
    right: 316px;
}

.invoicing-services-table thead th:nth-last-child(5),
.invoicing-services-table tbody td:nth-last-child(5) {
    right: 458px;
}

.invoicing-services-table thead th:nth-last-child(6),
.invoicing-services-table tbody td:nth-last-child(6) {
    right: 577px;
}

.invoicing-services-table thead th:nth-last-child(7),
.invoicing-services-table tbody td:nth-last-child(7) {
    right: 692px;
}

.invoicing-services-table {
    height: calc(100vh - 200px);
}
/**************** Invoicing Services Fixed Column End *****************/
